Subject: Brokerage Account for EES affiliate
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 11 Oct 1999 03:32:00 -0700 (PDT)

Hello there!  Hope all is well.  Will you be at the legal conference later 
this month?

Would you please provide us with information identifying the specific entity 
requiring the brokerage account and a brief description of the transaction 
for which the account is required.  Also, for purposes of your unanimous 
consent or resolution,  you should note that either of Ted Murphy or Rick Buy 
should be one of the two signatories required for opening the account.  Let 
me know if you have any questions.  Sara